name: "dire elephant"
glyph: {char: "Y", colour: blue}
flags: [warm_blood]
xp_mult: 8
genus: elephant
will: 100
attacks:
 - {type: trample, flavour: trample, damage: 40}
 - {type: trunk_slap, damage: 15}
hd: 15
hp_10x: 1125
ac: 13
ev: 2
has_corpse: true
shout: trumpet
intelligence: animal
size: giant
shape: quadruped
